body {font: normal 83% "tahoma", georgia, verdana, sans-serif; color: #222222; width:770px;}
h1 {margin:0; color:Navy; font-variant: small-caps;}
h2 {color:Navy;}
h3 {margin: 0; text-align: center; border-bottom: dashed 1px #222222; color: Navy;}
#content h3 {font-weight: normal;margin: 0; text-align: left; color: Navy; border:none;}
a {color: #222222; text-decoration: none;}
a:hover {color: blue; text-decoration: underline;}
#content h2 {color:Navy}
.small {margin-left: 10px; font-size: 50%;}
.menu ul {margin: 0;margin-left: 5px; margin-top: 4px; margin-bottom: 10px; padding: 0; list-style: none;}
.menu a {width: 93%; margin: 1px; padding: 2px; display: block; color: #222222;}
.menu a:hover {background-color:Orange; color: #ffffff; text-decoration: none;}

.rightmenu {padding: 5px; /*background: url(nv_bla.png) no-repeat bottom right;*/}
.rightmenu ul {margin: 0; margin-top: 8px; margin-bottom: 8px; padding: 0; list-style: none;}
.rightmenu li {margin-top: 5px; margin-bottom: 5px;}
.rightmenu a {color: #222222;}
.rightmenu a:hover {color: blue; text-decoration: underline;}


/*.rightcornertop {padding: 0;margin:0; background: url(ov_bla.png) no-repeat top right;}
.rightcornerbottom {padding: 0;margin:0; background: url(nh_bla.png) no-repeat bottom left;}
*/
#header
{
	margin-bottom: 7px;
    text-align: left;
   /* background-image: url(bilder/bakgrunnpapir.jpg);*/
    background-color:#f0f0f0;
    padding: 0;
    height: 100px;
    border: none;
   /* color: inactivecaption;*/
}
#header img
{
    margin: 0;
    padding: 0; /*background-color:#ffffff;*/
    padding: 4px;
    float: left;
    margin-left: 10px;
    margin-top: 10px;
    background-color: Transparent;
}
#bilder {margin:0;padding:0;float:right;}
#bilder img{margin:0;padding:0;height:100px;border:none;}
#topnav 
{
    margin-bottom: 20px;
    margin-top:10px;
   
    /*text-align: center;*/
    padding: 4px;
	color: Navy;
	/*background-color:#eee8aa;*/
	background-color:Navy;
    }
    #nav{padding:0;}
#nav a {
	/*font-weight: bold;*/
	font-weight:bolder;
	/*color: #3300ff; */
	color:White;
	}

#nav a {
	text-decoration: none;
	
}

#nav li li a 
{
    
	display: block;
	font-weight: normal;
	/*color: #3300ff;*/
	color:Navy;
	padding: 0.2em 10px;
}

#nav li li a:hover 
{
	padding: 0.2em 5px;
	/*border: 5px solid #3300FF;*/
	border-width: 0 5px;
}
#nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
#nav li {
  float: left;
  position: relative;
  width: 10em;
  }
  li ul {
  display: none;
  position: absolute; 
  top: 1em;
  left: 0;
  }
li > ul {
	top: auto;
	left: auto;
	}

li:hover ul, li.over ul{ display: block; color: #3300ff; background-color:#eee8aa;}


#hoyrekolone{ float: right; width:23%;}
#hoyrekolone a {color:Blue;}

#left {float: left; width: 17%; margin-bottom: 25px; padding: 0px; background-color: #f0f0f0; }
#left h3 {color:Navy; border-bottom: dashed 1px #000000;}
#left a {color:Navy;}
#right { }
#right a {color:Blue;}
#right h3 {color:Navy; border-bottom: dashed 1px #000000;}
#content {margin-left: 18%; margin-right: 25%; padding: 5px; padding-left: 8px; padding-right: 2px; background-color: #ffffff;}
#content p {text-align: left;}
#content a {color:Blue;}
#content a:hover {color: blue;}
#footer {clear: both; margin-top: 25px; text-align: center;}
#telefonnr { background-color: #f0f0f0; text-align: center; }



b.rtop, b.rbottom{display:block;background: #FFF}
b.rtop b, b.rbottom b{display:block;height: 1px;
    overflow: hidden; background: #9BD1FA}
b.r1{margin: 0 5px}
b.r2{margin: 0 3px}
b.r3{margin: 0 2px}
b.rtop b.r4, b.rbottom b.r4{margin: 0 1px;height: 2px}
